ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "409ad187-79bc-44ce-84f7-168ba05fb044"
    Код: "000044721"
    UIDСценария: "017e7aba-c805-425a-9181-925a92be7fd4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа на производство с операцией Разборка в демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа на производство с операцией Разборка в демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

